import Image from "next/image";
import Link from "next/link";
import awesome from "/public/awesome.jpg";
import diablo from "/public/diablo.gif";
import localFont from "next/font/local";

const jetbrainsMonoRegular = localFont({
    src: "../../public/fonts/jbm/JetBrainsMonoNerdFont-Regular.ttf",
})


export default function Page() {
  return (
      <>
          <div className={`text-center`}>
              <center><Image src={awesome} alt=""/></center>
              <div className={`flex items-center  justify-center`}>
                  <Image unoptimized={true} src={diablo} width={32} height={32} alt=""/>
                  <p>BIGBON INDUSTRIES</p>
                  <Image unoptimized={true} src={diablo} width={32} height={32} alt=""/>
              </div>
              <div className={jetbrainsMonoRegular.className}>
                  <Link href="https://git.bonsystems.ru">[ forgejo ]</Link>
                  <Link href="https://jellyfin.bonsystems.ru">[ jellyfin ]</Link>
              </div>
              <div className={"flex justify-center"}>
                <span>あなたバカです。</span>
              </div>
          </div>

      </>
  )
}